#juheData{
    margin: 10px 0 30px 0;

}

#ztfwList{
    margin-bottom: 30px;
}

/* 机构 */
.h_jigou_box{
    /* width: 800px; */
    overflow: hidden;
    margin-top: 20px;
    padding: 10px;
    box-sizing: border-box;
    background: #ecf4faad;
    margin-bottom: 20px;
}

/*定制机构标题左侧，右侧布局*/
.h_jigou_box .customized-title-left,.h_jigou_box .customized-title-right {
    display: flex;
    align-items: center;
}

/*联系电话小手*/
.h_jigou_box .customized-title-right {
    cursor: pointer;
}

/*定制机构右侧icon*/
.h_jigou_box .customized-title-right .org-phone {
    width: 24px;
    height: 24px;
    background: url("../image/org-phone.png");
    background-size: 100% 100%;
    margin-right: 10px;
}

/*右侧机构定制标题*/
.h_jigou_box .customized-title-right .org-phone-title {
    height: 17px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 17px;
}


/*机构信息图片*/
.h_jigou_box .scene-org-logo a{
    display: flex;
    align-items: center;
    text-decoration: none;
}
.h_jigou_box .scene-org-logo img {
    width: 370px;
    /* height: 100px; */
}
.h_jigou_box .scene-org-name-box{
    margin-left: 20px;
}
.h_jigou_box .scene-org-name{      
    color: #202020;
    font-size: 34px;
    font-weight: 600;
    margin-top: 10px;
}
.h_jigou_box .scene-org-address{
    color: #666;
    font-size: 24px;   
}
/*机构描述以及选项*/

.h_jigou_box .scene-org-con {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
    justify-content: space-between;
}

/*机构块*/

.h_jigou_box .scene-org-chose {
    width: 100%;
    height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: space-around;
}

/*单个机构选择*/

.h_jigou_box .scene-org-chose-item {
    cursor: pointer;
    width: 170px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #f3f3f3;
    border-radius: 5px;
}

/*机构描述*/

.h_jigou_box .scene-org-describe {
    
    margin-left: 15px;
    /* height: 100px; */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    word-break: break-all;
}

.h_jigou_box .scene-org-describe p {
    margin-top: 0;
    width: 368px;
    display: flex;
    flex-flow: row wrap;  
    justify-content: space-evenly;
}
.h_jigou_box .scene-org-describe p a {
    width: 120px;
    text-decoration: none;
    color: #202020;
}



.h_jigou_box .tab-area-jigou{
    /* display: flex; */
    width: 100%;
    margin-bottom: 20px;
}

.h_jigou_box .tab-area-jigou .tab-content .tab-pane iframe{
    border: 0;
    width: 100%;
    background-color: white;
    height:400px;
    
}
.h_jigou_box .tab-area-jigou .nav{
    background: none;
    display: flex;
    /* width: 18%; */
    /* float: left; */
    margin-left: 0;
    /* border: 1px solid #ddd; */
}
.h_jigou_box .tab-area-jigou .nav li{
    color: #333333;
    background: #efefef;
    border: 1px solid #efefef;
    white-space: nowrap;
    cursor: pointer;
    padding: 10px;
    border-radius: 5px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 20px;
    margin-right: 10px;
    margin-right: 14px;         
}
.h_jigou_box .tab-area-jigou .nav li:last-child{
    border-bottom: 0;
}
.h_jigou_box .tab-area-jigou .nav > li > span:hover, 
.h_jigou_box .tab-area-jigou .nav > li > span:focus,
.h_jigou_box .tab-area-jigou .nav li.active{
    text-decoration: none;
    background-color: #fff;
    color: #1658a0;
    
}
.h_jigou_box .tab-area-jigou .nav li.active{
    border: 1px solid #1658a0;
}
.h_jigou_box .tab-area-jigou .nav li span{
    padding: 0;
    font-size: 16px;
    
}
.h_jigou_box .tab-area-jigou .nav li.active span{
    color: #1658a0;
}

.h_jigou_box .tab-area-jigou .tab-content{
    /* width: 840px; */
    /* width: 82%; */
    /* float: left; */
    padding: 0;
    /* border: 1px solid #ddd; */
    /* border-left: 0; */
    margin-left: -1px;
    margin-top: 20px;
    
}

.h_jigou_box .xxgk-right{
    width: 870px;
}
.h_jigou_box .tab-content > .tab-pane {
    white-space: pre-wrap; 
    display: none;
    visibility: hidden;
}
.h_jigou_box .tab-area-jigou .tab-content .tab-pane iframe {
    border: 0;
    width: 100%;
    background-color: white;
    height: 400px;
}
.h_jigou_box .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.h_jigou_box .tab-content > .active {
    display: block;
    visibility: visible;
}
/* 机构end */





/* 就业start */
.h_jiuye_box{
    /* width: 800px; */
    overflow: hidden;
    margin-top: 20px;
}

/*定制机构标题左侧，右侧布局*/
.h_jiuye_box .customized-title-left,.h_jiuye_box .customized-title-right {
    display: flex;
    align-items: center;
}

/*联系电话小手*/
.h_jiuye_box .customized-title-right {
    cursor: pointer;
}

/*定制机构右侧icon*/
.h_jiuye_box .customized-title-right .org-phone {
    width: 24px;
    height: 24px;
    background: url("../image/org-phone.png");
    background-size: 100% 100%;
    margin-right: 10px;
}

/*右侧机构定制标题*/
.h_jiuye_box .customized-title-right .org-phone-title {
    height: 17px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 17px;
}


/*机构信息图片*/
.h_jiuye_box .scene-org-logo a{
    display: flex;
    align-items: center;
    text-decoration: none;
}
.h_jiuye_box .scene-org-logo img {
    width: 370px;
    /* height: 100px; */
}
.h_jiuye_box .scene-org-name-box{
    margin-left: 20px;
}
.h_jiuye_box .scene-org-name{      
    color: #202020;
    font-size: 34px;
    font-weight: 600;
    margin-top: 10px;
}
.h_jiuye_box .scene-org-address{
    color: #666;
    font-size: 24px;   
}
/*机构描述以及选项*/

.h_jiuye_box .scene-org-con img {          
    margin-bottom: 20px;
}

/*机构块*/

.h_jiuye_box .scene-org-chose {
    width: 100%;
    height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-content: space-around;
}

/*单个机构选择*/

.h_jiuye_box .scene-org-chose-item {
    cursor: pointer;
    width: 170px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #f3f3f3;
    border-radius: 5px;
}

/*机构描述*/

.h_jiuye_box .scene-org-describe {
    
    margin-left: 15px;
    /* height: 100px; */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    word-break: break-all;
}

.h_jiuye_box .scene-org-describe p {
    margin-top: 0;
    width: 368px;
    display: flex;
    flex-flow: row wrap;  
    justify-content: space-evenly;
}
.h_jiuye_box .scene-org-describe p a {
    width: 120px;
    text-decoration: none;
    color: #202020;
}



.h_jiuye_box .tab-area-jiuye{
    /* display: flex; */
    width: 100%;
    margin-bottom: 20px;
}

.h_jiuye_box .tab-area-jiuye .tab-content .tab-pane iframe{
    border: 0;
    width: 100%;
    background-color: white;
    height:400px;
    
}
.h_jiuye_box .tab-area-jiuye .nav{
    background: none;
    display: flex;
    /* width: 18%; */
    /* float: left; */
    margin-left: 0;
    /* border: 1px solid #ddd; */
}
.h_jiuye_box .tab-area-jiuye .nav li{
    color: #333333;
    background: #efefef;
    border: 1px solid #efefef;
    white-space: nowrap;
    cursor: pointer;
    padding: 10px;
    border-radius: 5px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 20px;
    margin-right: 10px;
    margin-right: 14px;         
}
.h_jiuye_box .tab-area-jiuye .nav li:last-child{
    border-bottom: 0;
}
.h_jiuye_box .tab-area-jiuye .nav > li > span:hover, 
.h_jiuye_box .tab-area-jiuye .nav > li > span:focus,
.h_jiuye_box .tab-area-jiuye .nav li.active{
    text-decoration: none;
    background-color: #fff;
    color: #1658a0;
    
}
.h_jiuye_box .tab-area-jiuye .nav li.active{
    border: 1px solid #1658a0;
}
.h_jiuye_box .tab-area-jiuye .nav li span{
    padding: 0;
    font-size: 16px;
    
}
.h_jiuye_box .tab-area-jiuye .nav li.active span{
    color: #1658a0;
}

.h_jiuye_box .tab-area-jiuye .tab-content{
    /* width: 840px; */
    /* width: 82%; */
    /* float: left; */
    padding: 0;
    /* border: 1px solid #ddd; */
    /* border-left: 0; */
    margin-left: -1px;
    margin-top: 20px;
    
}

.h_jiuye_box .xxgk-right{
    width: 870px;
}
.h_jiuye_box .tab-content > .tab-pane {
    white-space: pre-wrap; 
    display: none;
    visibility: hidden;
}
.h_jiuye_box .tab-area-jiuye .tab-content .tab-pane iframe {
    border: 0;
    width: 100%;
    background-color: white;
    height: 400px;
}
.h_jiuye_box .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.h_jiuye_box .tab-content > .active {
    display: block;
    visibility: visible;
}
/* 就业end */





/* 办事start */
.ban_main .ban_loop{
    margin-top: 20px;
}
.ban_main .ban_title{
    font-size: 18px;    
    font-weight: bold;
    color: #333333;
    line-height: 24px;
}
.ban_main .ban_content_box{
    margin-top: 20px;
}
.ban_content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 12px;
}
.ban_t a{
    color: #202020;
    font-size: 16px;
    overflow: hidden;			
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height:26px;
    line-height: 26px;
    width: 500px;
}
.ban_btn{
    /* margin-right: 20px; */
}
.ban_btn a{
    display: inline-block;      
    width: 100px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border: 1px solid #1658a0;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    color: #1658a0;
    cursor: pointer;
    box-sizing: border-box;
}
/* 办事end */



